local AddName, Ns = ...
 
if GetLocale() ~= "koKR" then return end
local L = Ns.RegisterLocale("koKR")

L["TundraStalker"] = Ns.TunStalkLink .. Ns.Colors.DeathKnight .. " 동토의 추적자|r  "
L["RageofRivendare"] = Ns.RageRivLink .. Ns.Colors.DeathKnight .. " 리븐데어의 분노|r  "
L["ImprovedFaerieFire"] = Ns.ImpFaeLink .. Ns.Colors.Druid .. " 요정의 불꽃 연마|r  "
L["MoltenFury"] = Ns.MolFuryLink .. Ns.Colors.Mage .. " 타오르는 격노|r  "
L["NoEscape"] = Ns.NoEscapeLink .. Ns.Colors.Hunter .. " 죽음의 함정|r   "
L["Crusade"] = ""--Ns.CrusadeLink .. Ns.Colors.Paladin .. " 성전|r  "
L["SavageCombat"] = Ns.SavCombLink .. Ns.Colors.Rogue .. " 야만적인 전투|r  "
L["MasterPoisoner"] = Ns.MasPoisLink .. Ns.Colors.Rogue .. " 독의 대가|r  "
L["BloodFrenzy"] = Ns.BloFrenLink .. Ns.Colors.Warrior .. " 피의 광기|r  "

L["SpellPowerModifiers"] = "Spell Power Modifiers\n"
L["BossArmorModifier"] = "레이드 보스 방어구 값\n"
L["TipsAndInfo"] = Ns.Colors.Green .. "팁과 정보! |r\n\n"
L["SinLive"] = Ns.Colors.Green .. "SinLive™ Stat! \n이 스탯은 현재 대상과 상호작용하고 스케일링됩니다! |r\n\n"
L["NPCPlus3"] = "+3레벨 \n"
L["NPCPlus4"] = "+4레벨 \n"
L["NPC1to5"] = "+1~ +5레벨 \n"
L["NPCAnyLevel"] = "아무 레벨 \n"
L["NPCSameLevel"] = "동일 레벨 \n"	
L["DefaultValueText"] = Ns.Colors.Green .. "\n\n[기본값] |r\n"
L["ScalingText"] = Ns.Colors.Green .. "\n[대상 스케일링] |r\n"

L["CommonScaling"] = "이 스탯은 다른 스탯들과 함께 스케일링 됩니다. \n"
L["Enhanced_BaseTooltip"] = Ns.Colors.Green .. "[강화된]|r\n" .. "툴팁은 특성, 버프, 보석, 마부 등을 포함하여 최고의 정확도을 제공합니다 \n\n" .. Ns.Colors.Green .. "[기본]|r\n" .. "툴팁은 추가내용 없이 캐릭터 패널에 표시되는 기본값을 표시합니다"
L["Percent_RatingTooltip"] = Ns.Colors.Green .. "[퍼센트는]|r\n" .. "이 스탯의 백분율 값을 표시합니다 \n\n" .. Ns.Colors.Green .. "[수치는]|r\n" .. "이 스탯의 수치 값을 표시합니다"
L["Main_Off_HandTooltip"] = Ns.Colors.Green .. "[주무기는]|r\n" .. "이 스탯의 주무기 값을 표시합니다 \n\n" .. Ns.Colors.Green .. "[보조무기는]|r\n" .. "이 스탯의 보조무기 값을 표시합니다"
L["Level_Same_BossTooltip"] = Ns.Colors.Green .. "[동일레벨은]|r\n" .. "자신과 같은 레벨의 NPC에 대한 값을 표시합니다 \n\n" .. Ns.Colors.Green .. "[보스레벨은]|r\n" .. "자신보다 1~5레벨 높은 NPC에 대한 값을 표시합니다"
L["Crit_Damage_TakenTooltip"] = Ns.Colors.Green .. "[피치명은]|r\n" .. "도트뎀의 감소와 치명타 피격 확률의 감소를 표시합니다 \n\n" .. Ns.Colors.Green .. "[뎀감은]|r\n" .. "플레이어와 소환수로부터 받는 모든 피해 감소율을 표시합니다"
L["Chance_ReductionTooltip"] = Ns.Colors.Green .. "[확률은]|r\n" .. "치명타에 맞을 확률을 표시합니다 \n\n" .. Ns.Colors.Green .. "[감소는]|r\n" .. "치명이뮨에 도달하기 위한 감소값을 표시합니다"
L["Total_RatingTooltip"] = Ns.Colors.Green .. "[전체]|r\n" .. "기본값과 보너스를 모두 포함하는 총 방어숙련도 값을 표시합니다 \n\n" .. Ns.Colors.Green .. "[수치는]|r\n" .. "이 스탯의 수치 값을 표시합니다"
L["Max_Average_DamageTooltip"] = Ns.Colors.Green .. "[최대는]|r\n" .. "데미지의 최대값을 표시합니다 \n\n" .. Ns.Colors.Green .. "[평균은]|r\n" .. "최대값을 평균값으로 바꿔줍니다"
L["Regen_Normal_CastingTooltip"] = Ns.Colors.Green .. "[평상시는]|r\n" .. "캐스팅중이 아닐 때 5초룰 외의 마나재생을 표시합니다 \n\n" .. Ns.Colors.Green .. "[캐스팅은]|r\n" .. "캐스팅 중 마나 재생을 표시합니다"
L["World_RealmTooltip"] = Ns.Colors.Green .. "[월드는]|r\n" .. "컴퓨터와 게임 월드간 연결의 게임내 지연시간을 표시합니다 \n\n" .. Ns.Colors.Green .. "[서버는]|r\n" .. "컴퓨터와 블리자드 서버간 연결 평균 지연 시간을 밀리초 단위로 표시합니다"
L["Main_Off_AutoTooltip"] = Ns.Colors.Green .. "[주무기는]|r\n" .. "이 스탯의 주무기 값을 표시합니다 \n\n" .. Ns.Colors.Green .. "[보조무기는]|r\n" .. "이 스탯의 보조무기 값을 표시합니다 \n\n" .. Ns.Colors.Green .. "[자동은]|r\n" .. "양손인지 쌍수인지를 자동으로 감지하고 그에 따른 스탯을 표시합니다 \n"
L["Total_Equipped_BagsTooltip"] = Ns.Colors.Green .. "[총합]|r\n" .. "장비한 장비와 가방에 담긴 장비의 총 수리 비용을 표시합니다 \n\n" .. Ns.Colors.Green .. "[갖추어 준]|r\n" .. "장착 장비의 수리 비용만 표시 \n\n" .. Ns.Colors.Green .. "[자루]|r\n" .. "가방에 있는 장비의 수리 비용만 표시"
L["Heroism_ValorTooltip"] = Ns.Colors.Green .. "[무용]|r\n" .. "영웅의 문양 수량을 표시합니다 \n\n" .. Ns.Colors.Green .. "[용맹]|r\n" .. "용맹의 상징 수량을 표시합니다"
L["Shards_MarksTooltip"] = Ns.Colors.Green .. "[파편]|r\n" .. "돌지기의 조각 수량을 표시합니다 \n\n" .. Ns.Colors.Green .. "[훈장]|r\n" .. "겨울손아귀 명예 훈장의 수량을 표시합니다"
L["Honor_ArenaTooltip"] = Ns.Colors.Green .. "[명예]|r\n" .. "총 명예 점수를 표시합니다 \n\n" .. Ns.Colors.Green .. "[투기장]|r\n" .. "총 투기장 화재를 표시합니다"
L["Player_PetTooltip"] = Ns.Colors.Green .. "[플레이어]|r\n" .. "플레이어의 마법 저항력 표시 \n\n" .. Ns.Colors.Green .. "[애완동물]|r\n" .. "펫의 마법 저항력을 표시합니다"
L["Mood_DamageTooltip"] = Ns.Colors.Green .. "[분위기]|r\n" .. "애완 동물의 기분에 대한 정보 표시 \n\n" .. Ns.Colors.Green .. "[뎀감은]|r\n" .. "애완 동물의 손상 수정자를 표시합니다"
L["Speed_StaticTooltip"] = Ns.Colors.Green .. "실시간|r\n" .. "캐릭터의 모든 이동 속도를 실시간으로 표시합니다(서기, 달리기, \n수영, 비행, RP 걷기 등) \n\n" .. Ns.Colors.Green .. "정적|r\n" .. "캐릭터의 이동 속도는 정적이며 \n이동 방법이 변경될 때만 변경됩니다"
L["Total_ModifiersTooltip"] = Ns.Colors.Green .. "전체|r\n" .. "추가된 모든 수정자를 포함하여 총 완화를 표시합니다 \n\n" .. Ns.Colors.Green .. "기본|r\n" .. "수정자를 제외하고 기본 완화를 표시합니다 \n\n" .. Ns.Colors.Green .. "수정자|r\n" .. "모든 완화 수정자의 백분율을 표시합니다"

L["Display_MainHandTooltip"] = Ns.Colors.Green .. "[주무기만은]|r\n" .. "해당되는 경우 보조무기의 자동 표시를 비활성화합니다"
L["Display_AverageTooltip"] = Ns.Colors.Green .. "[평균은]|r\n" .. "최대값을 평균값으로 바꿔줍니다"
L["Display_BasicTooltip"] = Ns.Colors.Green .. "[기본은]|r\n" .. "추가사항 없이 캐릭터 창에 표시되는 기본값 만을 표시합니다"
L["Display_SimulateTooltip"] = "시뮬레이트는 \n전투에서 수행한 실제 수치에서 수집한 통계 값을 보여줍니다. \n\n트래커는 전투에 들어가 \n다시 피해를 입히면 재설정됩니다"

L["AP"] = "전투력"
L["APAbrev"] = "전투력"
L["APMenu"] = "전투력"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "근접 전투력 \n" .. Ns.Colors.Red .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다"

L["DMG"] = "데미지"
L["DMGAbrev"] = "데미지"
L["DMGMenu"] = "데미지"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"].. Ns.Colors.Red .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다 \n" .. L["ScalingText"] .. L["SavageCombat"] .. "\n" .. Ns.BeaSlayLink

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다 \n" .. "이 스탯은 공속과 데미지에 의한 보정을 받습니다"

L["Crit"] = "치명타"
L["CritAbrev"] = "치명타"
L["CritMenu"] = "치명타"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "근접 치명타 확률. PvP 특정 치명 특성에 의한 치명타 확률은 현재 확률 옆에 색칠되어 나옵니다 \n" .. L["ScalingText"] .. Ns.HearCrusLink .. L["MasterPoisoner"]

L["CritBoss"] = "치명타+"
L["CritBossAbrev"] = "치명타+"
L["CritBossMenu"] = "치명타 vs 보스"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "PVE에서 높은레벨의NPC(우두머리)에 대한 근접 치명타 값. 모든 치명타 보정 오라를 포함합니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. L["MasterPoisoner"]

L["CritCap"] = "치명 캡"
L["CritCapAbrev"] = "치명캡"
L["CritCapMenu"] = "치명타 캡"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "보스에 대한 치명타 캡을 표시합니다. 이 스탯은 사용중인 무기에 의해 스케일링됩니다 \n" .. Ns.Colors.Red .. "붉은색 치명타캡 값|r은 치명타 캡에 도달했다는 것을 알려줍니다 \n\n"

L["Hit"] = "적중"
L["HitAbrev"] = "적중"
L["HitMenu"] = "적중"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "근접 적중을 표시합니다 (퍼센트, 수치, 모두) \n" .. Ns.Colors.Green .. "녹색 값|r은 적중값 목표를 달성했음을 알려줍니다"

L["HasteMelee"] = "가속"
L["HasteMeleeAbrev"] = "가속"
L["HasteMeleeMenu"] = "가속"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "근접 가속을 표시합니다 (퍼센트, 수치, 모두)"

L["weaponSpeed"] = "공격속도"
L["weaponSpeedAbrev"] = "공속"
L["weaponSpeedMenu"] = "공격속도"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = "근접 공격속도를 표시합니다 (주무기, 보조무기, 자동)"

L["Expertise"] = "숙련도"
L["ExpertiseAbrev"] = "숙련"
L["ExpertiseMenu"] = "숙련도"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "공격이 회피되거나 무기막기에 막힐 (확률, 수치, 모두) \n" .. Ns.Colors.Green .. "녹색 값|r은 숙련도값 목표를 달성했음을 알려줍니다"

L["ArmorPen"] = "방어구 관통"
L["ArmorPenAbrev"] = "방관"
L["ArmorPenMenu"] = "방어구 관통"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] .. "대상의 방어도가 무시될 (확률, 수치, 모두)"

L["NPCArmor"] = "방어력+"
L["NPCArmorAbrev"] = "방어력+"
L["NPCArmorMenu"] = "보스 방어력"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "보스NPC의 방어도값. 방어도값을 표시하려면 대상을 선택해야 합니다 \n" .. L["ScalingText"] .. L["BossArmorModifier"] .. Ns.SunArmLink .. Ns.ExpArmLink .. Ns.FaeFireLink .. Ns.CursWeaLink

L["BossReduc"] = "데미지-"
L["BossReducAbrev"] = "데미지-"
L["BossReducMenu"] = "데미지 감소"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "보스NPC의 방어도에 기반한 물리피해 감소 비율 \n일반몹을 대상잡을 경우, 방어력 감소 디버프의 총 값이 표시됩니다 \n감소값을 표시하려면 대상을 선택해야 합니다 \n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. Ns.SunArmLink .. Ns.ExpArmLink .. Ns.FaeFireLink .. Ns.CursWeaLink

L["MeleeMiss"] = "빗맞힘"
L["MeleeMissAbrev"] = "빗맞힘"
L["MeleeMissMenu"] = "빗맞힘률"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "NPC에 대한 근접무기의 빗맞힘률 (동일레벨, 보스레벨, 모두)" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "마력 회피"
L["AvoidanceAbrev"] = "마력 회피"
L["AvoidanceMenu"] = "마력 회피"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. Ns.Colors.Green .. "녹색의 회피|r값은 회피 한도에 도달했음을 나타냅니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Crushing"] = "강타"
L["CrushingAbrev"] = "강타"
L["CrushingMenu"] = "강타"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. "강타에 맞을 확률입니다 \n" .. Ns.Colors.Green .. "녹색 강타|r 값은 당신이 강타에 맞지 않는다는 것을 알려줍니다" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "치명피격률"
L["CritReceivedAbrev"] = "치명-"
L["CritReceivedMenu"] = "치명피격률" 
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. "치명타 적중 확률 \n" .. Ns.Colors.Green .. "녹색 치명타 율|r은 치명타 면역을 나타냅니다 \n" .. Ns.Colors.Red .. "붉은색 치명피격|r률은 치명타 맞을 확률이 존재한다는 것을 알려줍니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["EHP"] = "EHP"
L["EHPAbrev"] = "EHP"
L["EHPMenu"] = "EHP"
L["EHPTip"] = ""
L["EHPDescription"] = L["SinLive"] .. Ns.Colors.Green .. "유효 HP(완화되지 않은 총 피해)"  .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["MobMiss"] = "Miss+"
L["MobMissAbrev"] = "Miss+"
L["MobMissMenu"] = "Boss Miss"
L["MobMissTip"] = ""
L["MobMissDescription"] = L["TipsAndInfo"] .. "보스 레벨 NPC가 당신에 대한 공격을 놓칠 확률"

L["Resilience"] = "탄력도"
L["ResilienceAbrev"] = "탄력"
L["ResilienceMenu"] = "탄력도"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "탄력도는 피치명과 플레이어 뎀감률을 표시합니다"

L["Armor"] = "갑옷"
L["ArmorAbrev"] = "갑옷"
L["ArmorMenu"] = "갑옷"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "보정을 포함한 방어도값 입니다 \n" .. Ns.Colors.Red .. "붉은색 방어도 값|r은 디버프의 영향을 받고 있음을 알려줍니다 \n" ..  Ns.Colors.Green ..  "녹색의 방어구 |r은 방어구 한도에 도달했음을 나타냅니다"		

L["Mitigation"] = "데미지 감소"
L["MitigationAbrev"] = "뎀감"
L["MitigationMenu"] = "데미지 감소"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "데미지 감소 퍼센트입니다 \n" .. Ns.Colors.Green .. "녹색 데미지 감소 값|r은 뎀감 캡에 도달했다는 것을 알려줍니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "방어 숙련"
L["DefenseStatAbrev"] = "방숙"
L["DefenseStatMenu"] = "방어 숙련도"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. "방어 숙련도를 표시합니다(종합, 수치, 모두) \n" .. Ns.Colors.Green .. "녹색의 방어 숙련도 값|r은 레이드 보스에 대한 방숙 캡에 도달했음을 알려줍니다"

L["HitReduction"] = "피격률 감소"
L["HitReductionAbrev"] = "피격률 감소"
L["HitReductionMenu"] = "피격률 감소"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["TipsAndInfo"] .. "특성이나 디버프에 의한 물리공격의 피격률 감소입니다"

L["Dodge"] = "회피율"
L["DodgeAbrev"] = "회피"
L["DodgeMenu"] = "회피율"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "공격을 회피할 확률입니다(퍼센트, 수치, 모두)"

L["Parry"] = "무기막기"
L["ParryAbrev"] = "무막"
L["ParryMenu"] = "무기막기"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "공격을 무기막기할 확률입니다(퍼센트, 수치, 모두)"

L["Block"] = "방패막기"
L["BlockAbrev"] = "방막"
L["BlockMenu"] = "방패막기"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "공격을 방패막기할 확률입니다(퍼센트, 수치, 모두)"

L["RAP"] = "원거리 전투력"
L["RAPAbrev"] = "원거리전투력"
L["RAPMenu"] = "전투력"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "원거리 전투력 \n"  .. Ns.Colors.Red .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다 \n" .. Ns.Colors.Green .. "녹색 값|r은 사냥꾼의 징표가 대상에 적용되었다는 것을 알려줍니다 \n" .. L["ScalingText"] .. Ns.HuntMarkLink

L["RDMG"] = "원거리 데미지"
L["RDMGAbrev"] = "원거리데미지"
L["RDMGMenu"] = "데미지"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. Ns.Colors.Red .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다 \n" .. L["ScalingText"] .. L["SavageCombat"] .. "\n" .. Ns.BeaSlayLink

L["rDPS"] = "원거리 DPS"
L["rDPSAbrev"] = "원거리DPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. "DPS를 표시합니다. (최대, 평균, 모두) \n" .. Ns.Colors.Red .. "붉은색 값|r은 디버프에 영향받는 중임을 표시해줍니다 \n\n" .. "이 스탯은 공속과 데미지에 의한 보정을 받습니다"

L["RangedCrit"] = "원거리 치명"
L["RangedCritAbrev"] = "원거리치명"
L["RangedCritMenu"] = "치명타율"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "치명타 확률을 표시합니다(퍼센트, 수치, 모두) \nPvP 특정 치명 특성에 의한 치명타 확률은 현재 확률 옆에 색칠되어 나옵니다 \n" .. L["ScalingText"] .. Ns.HearCrusLink .. L["NoEscape"]

L["RangedCritBoss"] = "원거리 치명+"
L["RangedCritBossAbrev"] = "원거리치명+"
L["RangedCritBossMenu"] = "치명타율 vs 보스"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "PVE에서 높은레벨의NPC(우두머리)에 대한 원거리 치명타 값. \n모든 치명타 보정 오라를 포함합니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. L["NoEscape"]

L["RangedHit"] = "원거리 적중"
L["RangedHitAbrev"] = "원거리적중"
L["RangedHitMenu"] = "적중"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "원거리 적중을 표시합니다.(퍼센트, 수치, 모두) \n" .. Ns.Colors.Green .. "녹색 값|r은 적중값 목표를 달성했음을 알려줍니다"

L["HasteRanged"] = "원거리 가속"
L["HasteRangedAbrev"] = "원거리가속"
L["HasteRangedMenu"] = "가속"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "원거리 가속을 표시합니다.(퍼센트, 수치, 모두)"

L["RangedPen"] = "원거리 방관"
L["RangedPenAbrev"] = "원거리방관"
L["RangedPenMenu"] = "방어구 관통"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "원거리 공격으로 대상의 방어도를 무시할 확률입니다"

L["rangedSpeed"] = "원거리 공격 속도"
L["rangedSpeedAbrev"] = "원거리공속"
L["rangedSpeedMenu"] = "공격 속도"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "착용 중인 원거리 무기의 공격 속도입니다"

L["RangedMiss"] = "원거리 빗맞힘률"
L["RangedMissAbrev"] = "원거리빗맞힘"
L["RangedMissMenu"] = "빗맞힘률"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "원거리 빗맞힘률을 표시합니다 (동일 레벨, 보스 레벨, 모두)" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "화염"
L["FireAbrev"] = "화염"
L["FireMenu"] = "화염 주문력"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "화염 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.BeaSlayLink

L["Frost"] = "냉기"
L["FrostAbrev"] = "냉기"
L["FrostMenu"] = "냉기 주문력"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "냉기 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.BeaSlayLink

L["Arcane"] = "비전"
L["ArcaneAbrev"] = "비전"
L["ArcaneMenu"] = "비전 주문력"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "비전 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.BeaSlayLink

L["Shadow"] = "암흑"
L["ShadowAbrev"] = "암흑"
L["ShadowMenu"] = "암흑 주문력"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "암흑 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.DeathEmbLink .. "\n" .. Ns.BeaSlayLink

L["Nature"] = "자연"
L["NatureAbrev"] = "자연"
L["NatureMenu"] = "자연 주문력"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "자연 주문력 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.BeaSlayLink

L["Healing"] = "치유"
L["HealingAbrev"] = "힐"
L["HealingMenu"] = "주문 치유량"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "주문 치유량"

L["Holy"] = "신성"
L["HolyAbrev"] = "신성"
L["HolyMenu"] = "신성 주문력"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "신성 데미지 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["MoltenFury"] .. "\n" .. Ns.MasPoisLink .. "\n" .. Ns.CursEleLink .. "\n" .. Ns.BeaSlayLink

L["SpellCrit"] = "주문 치명"
L["SpellCritAbrev"] = "주문치명"
L["SpellCritMenu"] = "치명타 확률"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "치명타 확률을 표시합니다(퍼센트, 수치, 모두) \nPvP 특정 치명 특성에 의한 치명타 확률은 현재 확률 옆에 색칠되어 나옵니다 \n" .. L["ScalingText"] .. Ns.ShadFlameLink

L["SpellCritBoss"] = "주문 치명+"
L["SpellCritBossAbrev"] = "주문치명+"
L["SpellCritBossMenu"] = "치명 vs 보스"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "PVE에서 높은레벨의NPC(우두머리)에 대한 주문 치명타 값. 모든 치명타 보정 오라를 포함합니다" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. Ns.ShadFlameLink

L["SpellHit"] = "주문 적중"
L["SpellHitAbrev"] = "주문적중"
L["SpellHitMenu"] = "적중"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "주문 적중을 표시합니다 (퍼센트, 수치, 모두) \n" .. Ns.Colors.Green .. "녹색 값|r은 적중값 목표를 달성했음을 알려줍니다 \n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "주문 가속"
L["HasteCasterAbrev"] = "주문가속"
L["HasteCasterMenu"] = "가속"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "주문 가속을 표시합니다 (퍼센트, 수치, 모두)"

L["SpellPenetration"] = "주문 관통"
L["SpellPenetrationAbrev"] = "주문관통"
L["SpellPenetrationMenu"] = "관통"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "주문이 타겟의 주문 저항을 무시할 확률입니다"

L["SpellMiss"] = "주문 빗맞힘률"
L["SpellMissAbrev"] = "주문빗맞힘"
L["SpellMissMenu"] = "빗맞힘률"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["SinLive"] .. "주문 빗맞힘률을 표시합니다 (동일 레벨, 보스 레벨, 모두) \n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["ManaRegen"] = "마젠2"
L["ManaRegenAbrev"] = "마젠2"
L["ManaRegenMenu"] = "마젠2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "2초당 마나 회복량을 표시합니다"

L["MP5"] = "마젠5"
L["MP5Abrev"] = "마젠5"
L["MP5Menu"] = "마젠5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "5초당 마나 회복량을 표시합니다"

L["FireResist"] = "화염 저항"
L["FireResistAbrev"] = "화저"
L["FireResistMenu"] = "화염 저항"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "화염 주문 데미지에 대한 저항값을 표시합니다"

L["FrostResist"] = "냉기 저항"
L["FrostResistAbrev"] = "냉저"
L["FrostResistMenu"] = "냉기 저항"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = "냉기 주문 데미지에 대한 저항값을 표시합니다"

L["ShadowResist"] = "암흑 저항"
L["ShadowResistAbrev"] = "암저"
L["ShadowResistMenu"] = "암흑 저항"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = "암흑 주문 데미지에 대한 저항값을 표시합니다"

L["ArcaneResist"] = "바전 저항"
L["ArcaneResistAbrev"] = "비저"
L["ArcaneResistMenu"] = "비전 저항"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = "비전 주문 데미지에 대한 저항값을 표시합니다"

L["NatureResist"] = "자연 저항"
L["NatureResistAbrev"] = "자저"
L["NatureResistMenu"] = "자연 저항"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = "자연 주문 데미지에 대한 저항값을 표시합니다"

L["Threat"] = "위협"
L["ThreatAbrev"] = "위협"
L["ThreatMenu"] = "위협"
L["ThreatTip"] = ""
L["ThreatDescription"] = L["TipsAndInfo"] .. "백분율, 값 또는 둘 다로 현재 대상에 대한 위협"

L["GearScore"] = "GearScore"
L["GearScoreAbrev"] = "Gs"
L["GearScoreMenu"] = "GearScore"
L["GearScoreTip"] = ""
L["GearScoreDescription"] = L["TipsAndInfo"] .. "장착한 장비의 평균 장비 점수"

L["ItemLevel"] = "아이템 레벨"
L["ItemLevelAbrev"] = "템렙"
L["ItemLevelMenu"] = "아이템 레벨"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = "현재 착용 장비의 평균 아이템 레벨을 표시합니다"

L["GlobalCD"] = "Gcd"
L["GlobalCDAbrev"] = "Gcd"
L["GlobalCDMenu"] = "GCD"
L["GlobalCDTip"] = ""
L["GlobalCDDescription"] = L["TipsAndInfo"] .. "전역 재사용 대기시간"

L["FrostEmblem"] = "서리의 문장"
L["FrostEmblemAbrev"] = "서리의 문장"
L["FrostEmblemMenu"] = "서리의 문장"
L["FrostEmblemTip"] = ""
L["FrostEmblemDescription"] = L["TipsAndInfo"] .. "서리의 문장"

L["ScourgeStone"] = "스컬지석"
L["ScourgeStoneAbrev"] = "스컬지석"
L["ScourgeStoneMenu"] = "스컬지석"
L["ScourgeStoneTip"] = ""
L["ScourgeStoneDescription"] = L["TipsAndInfo"] .. "모독자의 스컬지석"

L["Saronite"] = "사로나이트"
L["SaroniteAbrev"] = "사로나이트"
L["SaroniteMenu"] = "사로나이트"
L["SaroniteTip"] = ""
L["SaroniteDescription"] = L["TipsAndInfo"] .. "태고의 사로나이트"

L["Sidereal"] = "항성의 정수"
L["SiderealAbrev"] = "항성의"
L["SiderealMenu"] = "항성의 정수"
L["SiderealTip"] = ""
L["SiderealDescription"] = L["TipsAndInfo"] .. "항성의 정수"

L["Triumph"] = "승전의 문장"
L["TriumphAbrev"] = "승전의"
L["TriumphMenu"] = "승전의 문장"
L["TriumphTip"] = ""
L["TriumphDescription"] = L["TipsAndInfo"] .. "승전의 문장"

L["Emblems"] = "훈장"
L["EmblemsAbrev"] = "훈장"
L["EmblemsMenu"] = "훈장"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = "훈장의 보유 개수를 표시합니다(무용, 용맹, 모두)"

L["Conquest"] = "정복의"
L["ConquestAbrev"] = "정복의"
L["ConquestMenu"] = "정복의 문장"
L["ConquestTip"] = ""
L["ConquestDescription"] = L["TipsAndInfo"] .. "정복의 상징 수량 표시"

L["StoneShard"] = "겨울"
L["StoneShardAbrev"] = "겨울"
L["StoneShardMenu"] = "겨울손아귀"
L["StoneShardTip"] = ""
L["StoneShardDescription"] = L["TipsAndInfo"] .. "돌 수호자의 조각, 겨울손아귀의 명예 훈장 또는 둘 다의 수량을 표시합니다"

L["PvP"] = "PvP 점수"
L["PvPAbrev"] = "PvP"
L["PvPMenu"] = "PvP 점수"
L["PvPTip"] = ""
L["PvPDescription"] = L["TipsAndInfo"] .. "총 명예 점수, 투기장 점수 또는 둘 다를 표시합니다"

L["Speed"] = "이속"
L["SpeedAbrev"] = "이속"
L["SpeedMenu"] = "이동속도"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "플레이어의 이동속도를 실시간으로 표시합니다 \n" .. Ns.Colors.Red .. "붉은색|r은 평소보다 느린 것을 나타냅니다"

L["TargetSpeed"] = "대상 이속"
L["TargetSpeedAbrev"] = "이속+"
L["TargetSpeedMenu"] = "대상 이동속도"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "대상의 이동속도를 실시간으로 표시합니다 \n" .. Ns.Colors.Red .. "붉은|r색은 평소보다 느린 것을 나타냅니다 \n" .. L["ScalingText"] .. "표적 NPC"

L["Durability"] = "내구도"
L["DurabilityAbrev"] = "내구"
L["DurabilityMenu"] = "내구도"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "현재 착용중인 장비와 무기의 내구도 퍼센트를 표시합니다"

L["RepairCost"] = "수리"
L["RepairCostAbrev"] = "수리"
L["RepairCostMenu"] = "수리 비용"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "총 장비, 장착 장비 또는 가방 내 장비의 수리 비용"

L["BuffCounter"] = "버프"
L["BuffCounterAbrev"] = "버프"
L["BuffCounterMenu"] = "플레이어 버프"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = "플레이어에게 적용된 버프 개수의 총합을 표시합니다"

L["DebuffCounter"] = "디버프"
L["DebuffCounterAbrev"] = "디벞"
L["DebuffCounterMenu"] = "디버프"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "플레이어에게 적용된 디버프 개수의 총합을 표시합니다 \n" .. L["ScalingText"] .. "표적 NPC"

L["Lag"] = "핑"
L["LagAbrev"] = "핑"
L["LagMenu"] = "핑"
L["LagTip"] = ""
L["LagDescription"] = ""

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Frames per second [FPS]"

L["Money"] = "골드"
L["MoneyAbrev"] = "골"
L["MoneyMenu"] = "골드"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "현재 캐릭터가 소유중인 총 골드를 표시합니다"

L["WowToken"] = "토큰"
L["WowTokenAbrev"] = "토큰"
L["WowTokenMenu"] = "WoW 토큰"
L["WowTokenTip"] = ""
L["WowTokenDescription"] = L["TipsAndInfo"] .. "해당 지역의 WoW 토큰의 실시간 가치"

L["petAP"] = "전투력"
L["petAPAbrev"] = "전투력"
L["petAPMenu"] = "전투력"
L["petAPTip"] = ""
L["petAPDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다"

L["petDMG"] = "데미지"
L["petDMGAbrev"] = "데미지"
L["petDMGMenu"] = "데미지"
L["petDMGTip"] = ""
L["petDMGDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "붉은색 값|r은 디버프에 영향받는 중임을 알려줍니다"

L["petSpell"] = "주문"
L["petSpellAbrev"] = "주문"
L["petSpellMenu"] = "주문"
L["petSpellTip"] = ""
L["petSpellDescription"] = ""

L["petCrit"] = "치명"
L["petCritAbrev"] = "치명"
L["petCritMenu"] = "치명"
L["petCritTip"] = ""
L["petCritDescription"] = ""

L["petDPS"] = "DPS"
L["petDPSAbrev"] = "DPS"
L["petDPSMenu"] = "DPS"
L["petDPSTip"] = ""
L["petDPSDescription"] = ""

L["petAtkSpeed"] = "공격 속도"
L["petAtkSpeedAbrev"] = "공격 속도"
L["petAtkSpeedMenu"] = "공격 속도"
L["petAtkSpeedTip"] = ""
L["petAtkSpeedDescription"] = ""

L["petArmor"] = "갑옷"
L["petArmorAbrev"] = "갑옷"
L["petArmorMenu"] = "갑옷"
L["petArmorTip"] = ""
L["petArmorDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "붉은색 방어도 값|r은 디버프의 영향을 받고 있음을 알려줍니다"

L["Mastery"] = "특화"
L["MasteryAbrev"] = "특"
L["MasteryMenu"] = "특화"
L["MasteryTip"] = ""
L["MasteryDescription"] = ""

L["Strength"] = "힘"
L["StrengthAbrev"] = "힘"
L["StrengthMenu"] = "힘"
L["StrengthTip"] = ""
L["StrengthDescription"] = ""

L["Agility"] = "민첩"
L["AgilityAbrev"] = "민첩"
L["AgilityMenu"] = "민첩"
L["AgilityTip"] = ""
L["AgilityDescription"] = ""

L["Stamina"] = "체력"
L["StaminaAbrev"] = "체력"
L["StaminaMenu"] = "체력"
L["StaminaTip"] = ""
L["StaminaDescription"] = ""

L["Intellect"] = "지능"
L["IntellectAbrev"] = "지능"
L["IntellectMenu"] = "지능"
L["IntellectTip"] = ""
L["IntellectDescription"] = ""

L["Spirit"] = "정신력"
L["SpiritAbrev"] = "정신력"
L["SpiritMenu"] = "정신력"
L["SpiritTip"] = ""
L["SpiritDescription"] = ""


------------------
--    Config    --
------------------

-- Categories
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "폰트"
L["DisplayMenu"] = "화면"
L["DisplayOrderMenu"] = "정리하다"
L["EventsMenu"] = "이벤트"
L["ProfilesMenu"] = "프로필"
L["Settings"] = "설정"
L["SettingsDescription"] = ""
L["Attributes"] = "속성"
L["AttributesDescription"] = ""
L["Melee"] = "근접"
L["MeleeDescription"] = ""
L["Defense"] = "방어"
L["DefenseDescription"] = ""
L["Ranged"] = "원거리"
L["RangedDescription"] = ""
L["Spell"] = "주문"
L["SpellDescription"] = ""
L["Resistance"] = "저항"
L["ResistanceDescription"] = ""
L["Misc"] = "기타"
L["MiscDescription"] = ""
L["Pet"] = "애완동물"
L["PetDescription"] = ""
L["Currency"] = "화폐"
L["CurrencyDescription"] = ""

-- Hud
L["SettingsDescription"] = ""
L["HideHUD"] = "숨김"
L["HideHUDTip"] = Ns.HideIcon.. "HUD를 숨깁니다"
L["LockHUD"] = "잠금"
L["LockHUDTip"] = Ns.LockIcon .. "HUD를 잠급니다"
L["PanelDisplay"] = "캐릭터창"
L["PanelDisplayTip"] = Ns.AttachIcon.. "캐릭터창과 함께 보기"
L["PanelShow"] = "표시"
L["PanelShowTip"] = Ns.AttachIcon.. "캐릭터 패널 통계(대격변에만 해당)"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = Ns.BackgroundIcon .. "배경색"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = Ns.BackgroundIcon .. "배경 알파"
L["ResetPosition"] = "HUD 위치 초기화"
L["ResetPositionTip"] = "능력치 HUD 위치를 초기화합니다"
L["MinimapGroupText"] = "미니맵"
L["Minimap"] = "버튼 보기"
L["MinimapTip"] = Ns.MiniMenuIcon .. "미니맵 버튼"
L["CompButton"] = "버튼 보기"
L["CompButtonTip"] = Ns.CompIcon .. "컴파트먼트 버튼 (본 서버본)"
L["HUDStrataTip"] = Ns.StrataIcon.. "HUD 창 우선순위"
L["Lowest"] = "최저"
L["Low"] = "낮음"
L["Medium"] = "중간"
L["High"] = "높음"
L["Highest"] = "매우 높음"
L["Left"] = "왼쪽"
L["Right"] = "오른쪽"
L["Center"] = "센터"

-- Fonts
L["StatFontTip"] = Ns.FontsIcon .. "글꼴"
L["StatFontSizeTip"] = Ns.FontSizeIcon .. "글꼴 크기"
L["StatFontFlagsTip"] = Ns.OutlineIcon .. "외곽선"
L["Default Font"] = "Arial Narrow"
L["Thin"] = "얇게"
L["Thick"] = "두껍게"
L["Monochrome"] = "모노크롬"
L["Thin Monochrome"] = "얇은 모노크롬"
L["Thick Monochrome"] = "두꺼운 모노크롬"
L["None"] = "없음"

-- Display
L["StatIconsTip"] = Ns.ToggleIconsIcon .. "능력치 아이콘"
L["StatIcons"] = "능력치 아이콘"
L["StatTextAbreviateTip"] = Ns.AbbreviateIcon .. "짧은 텍스트"
L["StatTextAbreviate"] = "짧은 텍스트"
L["StatTextCapsTip"] = Ns.CapsIcon .. "대문자"
L["StatTextCaps"] = "대문자"
L["StatTextColorTip"] = Ns.TextColorIcon .. "텍스트 색상(이름)"
L["StatTextColor"] = ""
L["ClassColorsTip"] = Ns.TextColorIcon .. "텍스트 색상(이름)"
L["ClassColors"] = "클래스 색상"
L["AlignmentText"] = "정렬 및 간격"
L["StatWidthTip"] = Ns.WidthStringIcon .. "문자열 폭"
L["StatWidthTooltip"] = Ns.Colors.Green .. "텍스트 문자열 너비|r\n" .. "통계와 일치하도록 텍스트 문자열 너비를 조정하십시오. \n문자열이 잘린 경우 너비를 늘리십시오(...) \n\n이 옵션은 통계를 1행 또는 열에 표시할 때 비활성화됩니다"
L["StatSpacingHTip"] = Ns.WidthIcon .. "수평 간격"
L["StatSpacingVTip"] = Ns.HeightIcon .. "수직 간격"
L["StatAlignmentTip"] = Ns.AlignIcon .. "텍스트 정렬"
L["IconAlignmentTip"] = Ns.AlignIcon .. "아이콘 정렬"
L["DataColor"] = ""
L["DataColorTip"] = Ns.ValueColorIcon .. "텍스트 색상(값)"
L["SplitColors"] = "할 수 있게 하다"
L["SplitColorsTip"] = Ns.ValueColorIcon .. "텍스트 색상(값)"
L["SplitColorsTooltip"] = Ns.Colors.Green .. "텍스트 색상(값)|r\n" .. "이 옵션을 활성화하면 통계 값을 통계 이름과 다른 색상으로 설정할 수 있습니다 \n\n텍스트 색상(값) 색상 선택기를 사용하여 색상을 설정하십시오"
L["TextSeparatorTip"] = Ns.SeparatorIcon .. "분리 기호"

-- Layout
L["ClearAllColumns"] = "지우다"
L["Rows"] = "행 사전 설정"
L["Columns"] = "열 사전 설정"
L["OneRow"] = "1"
L["TwoRows"] = "2"
L["ThreeRows"] = "3"
L["FourRows"] = "4"
L["DisplayOrderDescription"] = ""
L["StatOrderSettingsTooltip"] = Ns.Colors.Green .. "통계 순서 |r\n" .. "통계가 표시되는 순서를 사용자 지정합니다. \n통계를 아래로 끌어다 놓으십시오. \n완료되면 적용을 누르십시오 \n\n" .. Ns.Colors.Green .. "열|r\n" .. "통계 옆에 있는 확인란을 선택하면 \n새 열의 시작이 표시됩니다. \n완료되면 적용을 누르십시오 \n\n" .. Ns.Colors.Green .. "행 및 열 사전 설정|r\n" .. "최대 4행 또는 열의 사전 설정 레이아웃 선택. \n행과 열을 수동으로 생성할 수도 있습니다. \n완료되면 적용을 누르십시오"

-- FAQ
L["FAQMenu"] = "돕다"
L["FAQFirst"] = Ns.MiscIcon .. Ns.Colors.Green .. "일부 통계 텍스트가 잘립니다(...)|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.DisplayIcon .. "화면 >> " .. Ns.SpacingIcon .. "정렬 및 간격: " .. Ns.Colors.Green .. "텍스트 문자열 너비|r 옵션 조정"
L["FAQSecond"] = Ns.MiscIcon .. Ns.Colors.Green .. "열 또는 행에 통계를 표시하는 방법|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.LayoutIcon .. "정리하다: 관련 " .. Ns.MiscIcon .. " 아이콘을 가리키면 자세한 정보가 표시됩니다."
L["FAQThird"] = Ns.MiscIcon .. Ns.Colors.Green .. "단일 행에 통계를 표시하는 방법|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.LayoutIcon .. "정리하다: " .. Ns.Colors.Green .. "행 사전 설정|r에서 1 버튼을 클릭하거나 수동으로 각 통계 옆에 있는 모든 " .. Ns.ColumnIcon .. "확인란을 활성화하여"
L["FAQForth"] = Ns.MiscIcon .. Ns.Colors.Green .. "통계를 재구성하는 방법|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.LayoutIcon .. "정리하다: 목록에서 통계를 끌어다 놓습니다"
L["FAQFifth"] = Ns.MiscIcon .. Ns.Colors.Green .. "전투 중에만 통계를 활성화하는 방법|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.EventsIcon .. "이벤트: 선택한 이벤트에서만 통계를 볼 수 있습니다"

-- Events
L["EventEnable"] = "활성화"
L["EventEnableTooltip"] = "활성화시 선택한 이벤트로 HUD 표시를 제한 할 수 있습니다. \n전투중 이벤트가 가장 높은 우선 순위를 갖습니다"
L["EventEnableTip"] = "HUD 이벤트를"
L["EventWorld"] = "실외"
L["EventWorldTip"] = Ns.Colors.Green .. "HUD 이벤트"
L["EventDungeon"] = "던전"
L["EventDungeonTip"] = ""
L["EventRaid"] = "레이드"
L["EventRaidTip"] = ""
L["EventPvP"] = "투기장"
L["EventPvPTip"] = ""
L["EventArena"] = "전장"
L["EventArenaTip"] = ""
L["EventCombat"] = "전투중"
L["EventCombatTip"] = ""

-- Minimap
L["QuickAccess"] = "빠른 메뉴"
L["OpenSettings"] = "설정 열기"
L["EnableDisable"] = "HUD 활성화/비활성화"
L["ShiftRightClick"] = "+ Shift"
L["UnlockHUD"] = "HUD 잠금/잠금해제"

-- Profiles
L["Selected"] = "적용"
L["SelectProfile"] = "사용중인 프로필은 삭제 할 수 없습니다. 삭제하려면 먼저 다른 프로필을 선택하세요"
L["ProfileSelected"] = "프로필"
L["ProfileUsed"] = "프로필이 현재 사용중입니다. 삭제 할 수 없습니다!"
L["NewProfile"] = "새로운 프로필 생성"
L["CurrentProfile"] = "활성 프로필"
L["Copy"] = "적용"
L["Delete"] = "삭제"
L["ConfirmDelete"] = "확인"
L["Cancel"] = "취소"
L["ProfileCopyDelete"] = "새 프로필 선택, 삭제 또는 복사."
L["Create"] = "생성"

-- Sub options
L["OptionsTip"] = "|cffFFBD50" .. "확장 옵션"
L["Show"] = "표시"
L["ShowTip"] = ""
L["Enhanced"] = "강화"
L["Basic"] = "기본"
L["Base"] = "기본"
L["Modifiers"] = "수정자"
L["Complete"] = "전체"
L["Damage"] = "데미지"
L["DamageTaken"] = "뎀감"
L["Percentage"] = "퍼센트"
L["Rating"] = "수치"
L["Points"] = "포인트들"
L["MainHand"] = "주무기"
L["OffHand"] = "보조무기"
L["SameLevel"] = "동일 레벨"
L["BossLevel"] = "보스 레벨"
L["Regen"] = "평상시 회복"
L["OutOfCombat"] = "평상시"
L["Casting"] = "캐스팅"
L["CritTaken"] = "피치명"
L["Total"] = "전체"
L["Equipped"] = "갖추어 준"
L["Bags"] = "자루"
L["Max"] = "최대"
L["World"] = "월드"
L["Realm"] = "서버"
L["Average"] = "평균"
L["Chance"] = "확률"
L["Reduction"] = "감소"
L["Auto"] = "자동"
L["Heroism"] = "무용"
L["Valor"] = "용맹"
L["StoneKeeper"] = "파편"
L["Marks"] = "훈장"
L["Honor"] = "명예"
L["Arena"] = "투기장"
L["Both"] = "모두"
L["Player"] = "플레이어"
L["Mood"] = "분위기"
L["Live"] = "실시간"
L["Static"] = "정적"
L["Display_Average"] = "평균"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "기본"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "주무기만 표시"
L["Display_MainHandTip"] = ""
L["Display_Simulate"] = "시뮬레이트"
L["Display_SimulateTip"] = ""
L["Display_Expertise"] = "숙련도"
L["Display_ExpertiseTip"] = ""
L["Display_ExpertiseTooltip"] = Ns.Colors.Green .. "숙련도|r\n" .. "백분율 대신 숙련도 값을 표시합니다"
L["Score_Color"] = "GearScore 색상"
L["Score_ColorTip"] = ""
L["Add_Speed"] = "시전 속도"
L["Add_SpeedTip"] = ""
L["Add_SpeedTooltip"] = Ns.Colors.Green .. "시전 속도|r\n" .. "캐스팅 속도만 증가시키는 주문과 재능을 추가합니다"
L["Add_AtkSpeed"] = "공격속도"
L["Add_AtkSpeedTip"] = ""
L["Add_AtkSpeedTooltip"] = Ns.Colors.Green .. "공격속도|r\n" .. "공격 속도만 증가시키는 능력과 재능을 추가합니다"
L["Add_Block"] = "방어"
L["Add_BlockTip"] = ""
L["Display_Short"] = "짧은 숫자"
L["Display_ShortTip"] = ""

-- Decimals
L["Dec_Melee_CritTip"] = "반올림 소수점"
L["Dec_Melee_BossTip"] = "반올림 소수점"
L["Dec_Melee_CapTip"] = "반올림 소수점"
L["Dec_Melee_HitTip"] = "반올림 소수점"
L["Dec_Melee_HasteTip"] = "반올림 소수점"
L["Dec_Melee_PenTip"] = "반올림 소수점"
L["Dec_Melee_ExpTip"] = "반올림 소수점"
L["Dec_Melee_MissTip"] = "반올림 소수점"
L["Dec_Melee_DmgTip"] = "반올림 소수점"
L["Dec_Melee_AttSpTip"] = "반올림 소수점"
L["Dec_Def_AvoidanceTip"] = "반올림 소수점"
L["Dec_Def_CrushTip"] = "반올림 소수점"
L["Dec_Def_MissTip"] = "반올림 소수점"
L["Dec_Def_CritTip"] = "반올림 소수점"
L["Dec_Def_DefTip"] = "반올림 소수점"
L["Dec_Def_MitTip"] = "반올림 소수점"
L["Dec_Def_ResTip"] = "반올림 소수점"
L["Dec_Def_HitTip"] = "반올림 소수점"
L["Dec_Def_DodgeTip"] = "반올림 소수점"
L["Dec_Def_ParryTip"] = "반올림 소수점"
L["Dec_Def_BlockTip"] = "반올림 소수점"
L["Dec_Ranged_CritTip"] = "반올림 소수점"
L["Dec_Ranged_CritBossTip"] = "반올림 소수점"
L["Dec_Ranged_HitTip"] = "반올림 소수점"
L["Dec_Ranged_HasteTip"] = "반올림 소수점"
L["Dec_Ranged_PenTip"] = "반올림 소수점"
L["Dec_Ranged_MissTip"] = "반올림 소수점"
L["Dec_Ranged_AttSpTip"] = "반올림 소수점"
L["Dec_Spell_HitTip"] = "반올림 소수점"
L["Dec_Spell_HasteTip"] = "반올림 소수점"
L["Dec_Spell_CritTip"] = "반올림 소수점"
L["Dec_Spell_Crit_BossTip"] = "반올림 소수점"
L["Dec_Spell_HitTip"] = "반올림 소수점"
L["Dec_Spell_FireTip"] = "반올림 소수점"
L["Dec_Spell_FrostTip"] = "반올림 소수점"
L["Dec_Spell_ArcaneTip"] = "반올림 소수점"
L["Dec_Spell_ShadowTip"] = "반올림 소수점"
L["Dec_Spell_NatureTip"] = "반올림 소수점"
L["Dec_Spell_HolyTip"] = "반올림 소수점"
L["Dec_Spell_HealingTip"] = "반올림 소수점"
L["Dec_Spell_PenTip"] = "반올림 소수점"
L["Dec_Spell_MissTip"] = "반올림 소수점"
L["Dec_Spell_MP2Tip"] = "반올림 소수점"
L["Dec_Spell_MP5Tip"] = "반올림 소수점"
L["Dec_Misc_IlvlTip"] = "반올림 소수점"
L["Dec_Misc_GcdTip"] = "반올림 소수점"
L["Dec_Melee_StrTip"] = "반올림 소수점"
L["Dec_Melee_AgiTip"] = "반올림 소수점"
L["Dec_Def_StaminaTip"] = "반올림 소수점"
L["Dec_Spell_IntTip"] = "반올림 소수점"
L["Dec_Spell_SpirTip"] = "반올림 소수점"
L["Decimals_MasteryTip"] = "반올림 소수점"

-- Caps
L["Cap_Melee_Crit"] = "캡"
L["Cap_Melee_CritTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Melee_CritBoss"] = "캡"
L["Cap_Melee_CritBossTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Melee_Hit"] = "캡"
L["Cap_Melee_HitTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "8%"
L["Cap_Melee_Haste"] = "캡"
L["Cap_Melee_HasteTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Melee_Exp"] = "캡"
L["Cap_Melee_ExpTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "6.5%"

L["Cap_Def_Def"] = "캡"
L["Cap_Def_DefTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "540"
L["Cap_Def_Armor"] = "캡"
L["Cap_Def_ArmorTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "49905"
L["Cap_Def_Mit"] = "캡"
L["Cap_Def_MitTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "75%"
L["Cap_Def_Avo"] = "캡"
L["Cap_Def_AvoTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "102.4%"

L["Cap_Ranged_Haste"] = "캡"
L["Cap_Ranged_HasteTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Ranged_Crit"] = "캡"
L["Cap_Ranged_CritTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "104.8%"
L["Cap_Ranged_CritBoss"] = "캡"
L["Cap_Ranged_CritBossTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "104.8%"
L["Cap_Ranged_Hit"] = "캡"
L["Cap_Ranged_HitTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "8%"
L["Cap_Ranged_ArP"] = "캡"
L["Cap_Ranged_ArPTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "1440"

L["Cap_Spell_Crit"] = "캡"
L["Cap_Spell_CritTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Spell_CritBoss"] = "캡"
L["Cap_Spell_CritBossTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Spell_Hit"] = "캡"
L["Cap_Spell_HitTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다 \n\n기본값: " .. Ns.Colors.Green .. "17%"

L["Cap_Mastery"] = "캡"
L["Cap_MasteryTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정 값에 도달하면 통계가 녹색으로 표시됩니다"